POST api/Groups/DeletePostComment_v2
Request Information
URI Parameters
None.
Body Parameters
PostCommentDeleteModel_v2| Name | Description | Type | Additional information |
|---|---|---|---|
| groupPostId | integer |
None. |
|
| commentGuid | globally unique identifier |
None. |
|
| accountGuid | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"groupPostId": 1,
"commentGuid": "754e105e-178e-470a-8fa6-998ae70d888f",
"accountGuid": "b089464c-ac05-406e-b792-9afc7044e3b5"
}
text/plain, application/octet-stream
Sample:
{"groupPostId":1,"commentGuid":"754e105e-178e-470a-8fa6-998ae70d888f","accountGuid":"b089464c-ac05-406e-b792-9afc7044e3b5"}
application/xml, text/xml
Sample:
<PostCommentDeleteModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Models.Groups_api_models"> <accountGuid>b089464c-ac05-406e-b792-9afc7044e3b5</accountGuid> <commentGuid>754e105e-178e-470a-8fa6-998ae70d888f</commentGuid> <groupPostId>1</groupPostId> </PostCommentDeleteModel_v2>
multipart/form-data, application/form-data
Sample:
<PostCommentDeleteModel_v2 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Models.Groups_api_models"><accountGuid>b089464c-ac05-406e-b792-9afc7044e3b5</accountGuid><commentGuid>754e105e-178e-470a-8fa6-998ae70d888f</commentGuid><groupPostId>1</groupPostId></PostCommentDeleteModel_v2>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream, application/xml, text/xml, multipart/form-data, application/form-data
Sample:
Sample not available.